#fw-section-hero-0 {
--color-primary: #e4a272;
--color-primary-rgb: 228, 162, 114;
--color-background: #f7eddb;
--color-background-rgb: 247, 237, 219;
--color-on-background: #7c8a89;
--color-on-background-rgb: 124, 138, 137;
--color-on-primary: #9b4723;
--color-on-primary-rgb: 155, 71, 35;
--color-product-image-background: #7c8a89;
--color-background-brightness: 238;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e4a272;
--primary-btn-text: #9b4723;
--primary-btn-border-color: #7c8a89;
--secondary-btn-bg: transparent;
--secondary-btn-text: #7c8a89;
--secondary-btn-border-color: #7c8a89;

}
#fw-section-featured-collection-0 {
--color-primary: #7c7f64;
--color-primary-rgb: 124, 127, 100;
--color-background: #f4e0dc;
--color-background-rgb: 244, 224, 220;
--color-on-background: #7c8a89;
--color-on-background-rgb: 124, 138, 137;
--color-on-primary: #9b4723;
--color-on-primary-rgb: 155, 71, 35;
--color-product-image-background: #7c8a89;
--color-background-brightness: 230;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #7c7f64;
--primary-btn-text: #9b4723;
--primary-btn-border-color: #7c8a89;
--secondary-btn-bg: transparent;
--secondary-btn-text: #7c8a89;
--secondary-btn-border-color: #7c8a89;

}
#fw-section-footer {
--color-primary: #f7eddb;
--color-primary-rgb: 247, 237, 219;
--color-background: #96b9b9;
--color-background-rgb: 150, 185, 185;
--color-on-background: #9b4723;
--color-on-background-rgb: 155, 71, 35;
--color-on-primary: #7c7f64;
--color-on-primary-rgb: 124, 127, 100;
--color-product-image-background: #9b4723;
--color-background-brightness: 175;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f7eddb;
--primary-btn-text: #7c7f64;
--primary-btn-border-color: #9b4723;
--secondary-btn-bg: transparent;
--secondary-btn-text: #9b4723;
--secondary-btn-border-color: #9b4723;

}
#fw-section-header {
--color-primary: #f7eddb;
--color-primary-rgb: 247, 237, 219;
--color-background: #96b9b9;
--color-background-rgb: 150, 185, 185;
--color-on-background: #9b4723;
--color-on-background-rgb: 155, 71, 35;
--color-on-primary: #7c7f64;
--color-on-primary-rgb: 124, 127, 100;
--color-product-image-background: #9b4723;
--color-background-brightness: 175;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f7eddb;
--primary-btn-text: #7c7f64;
--primary-btn-border-color: #9b4723;
--secondary-btn-bg: transparent;
--secondary-btn-text: #9b4723;
--secondary-btn-border-color: #9b4723;

}